# Asterisk Project : Asterisk 12 Function_BLACKLIST

Added by wikibot , edited by wikibot on Aug 29, 2013

# BLACKLIST()

### Synopsis

Check if the callerid is on the blacklist.

### Description

Uses astdb to check if the Caller*ID is in family `blacklist`. Returns `1` or `0`.

### Syntax

    BLACKLIST()

##### Arguments

### See Also

- Asterisk 12 Function_DB

### Import Version

This documentation was imported from Asterisk Version Unknown